Announcement

Collapse
No announcement yet.

Can't move threads

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mark.B
    replied
    No, you'd need to restore a backup from before you upgraded.
    We don't recommend the use of alpha and beta versions on live production sites as development is not complete.

    Leave a comment:


  • geeklingo
    replied
    Can I simply downgrade to 5.1.0?

    Leave a comment:


  • Mark.B
    replied
    Can you please try using 5.1.0 instead?
    5.1.1 is still in alpha and may have issues.

    Leave a comment:


  • geeklingo
    started a topic Can't move threads

    Can't move threads

    Just upgraded from 4.2.2 to 5.1.1a9 and can't move threads as a moderator. I get the following error message:
    Sorry, you are not authorized to view this page
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X